uuid: 217120cb-70d6-46e1-9732-2f909f4807a1
langcode: en
status: true
dependencies:
  module:
    - link
id: config_sync.module.link
snapshotSet: config_sync
extensionType: module
extensionName: link
items: {  }
